Subject: [pkix] returning draft-ietf-pkix-rfc5280-clarifications to the WG

From: Sean Turner <[email-masked]>
Date: Wed, 05 Sep 2012 07:39:07 -0400

During IETF LC, discussions identified an additional change that the WG 
should consider.  Please consider adding the following to the draft (I 
made shall/SHALL and must/MUST):

a) In the penultimate sentence of the first paragraph of 5.3 replace 
“status of any certificate” with “status of the certificate represented 
by the CRL entry”.

b) Add a new second paragraph in s5.3 that states "A critical extension 
in the crlEntryExtensions field of an entry SHALL affect only the 
certificate specified in that entry, unless there is a related critical 
extension in the crlExtensions field that advertises a special treatment 
for it.  In order to use such CRL, the relying party MUST be able to 
process both the crlEntryExtension and the related crlExtension."

If I missed anything else, please point it out (I know you will :).

Now over to you...

spt